/*

Theme Name: Child of Binder Pro
Description: This is a child theme of Binder Pro Theme designed for the website for Kevin Ashton's book, How to Fly a Horse.
Author: Erik Ringerud
Version: 0.0.1
Template: binderpro

*/

@import url('../binderpro/style.css');

body {
	background-color:#ffffff !important;

}

.content-area {
	padding:0px !important;

}

/* Header Mods */
.site-branding {
	float: none !important;
	background-color: #00afda; 
	height:100px;
	text-align: center !important;
}

.site-branding-intl {
	float: none !important;
	background-color: #ffffff;
	height:100px;
	text-align: center !important;
}

.site-header {
	padding: 0px !important;
	background-color: #000000;
}

.site-header-type2 .site-title img {
	max-height: 150px;	
	max-width: 550px;
	margin-top:-12px;
	display: block;
}

.header-social-icons {
	padding-right:10px !important;
}

.main-navigation {
	margin-top: 3px !important;
	/* padding-right:150px !important; */
	width:750px !important;
	margin: 0 auto !important;
	float:none !important;
	left: 62px !important;
}

/*
.menu {
	padding-right:120px !important;
}
*/

.search-handler {
	border: 1px solid:; #4d4d4d !important;
	background-color: #4d4d4d !important;
	width:30px;
	text-align: right;
	background: url('images/search-icon.png') no-repeat right center;
	background-size: contain;
	webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	right:110px;
	top:21px;
}

.header-search {
	right:110px !important;
	top:19px !important;
}

.header-search.search-open {
	width: 10% !important;
	right: 109px !important;
	top:19px !important;;
}



/*
.static-menu .main-navigation {
	float:none !important;
	position: absolute !important;
	margin: 0 auto;
	padding-left:100px;

}
*/

.static-menu .main-navigation .menu a {
	color:#ffffff !important;
	font-size: 13px !important;
	font-family: "brandon-grotesque", sans-serif !important;
}

.static-menu .main-navigation .menu a:hover {
	color: #00afda !important;
}

.header-social-icons li a i {
	color:#000000 !important;
	font-size:14px !important;
	line-height: 25px !important;
}

.social-area li a i {
	background-color:#ffffff !important;
	border:none !important;
	height:24px !important;
	width: 24px !important;
	opacity: 1.0 !important;
}

.social-area li img {
	margin-top: 22px;
}



.main-navigation ul li {
	padding: 15px 12px 12px 0px !important;
}

.main-navigation ul li:nth-child(3)/*, .main-navigation ul li:nth-child(5) */ {
	padding-right: 35px !important;
}

.buybutton {
	float:left;
	padding-top:16px; 
	padding-left:10px;
}

.magazine-layout2.mag-columns-three .magazine-item {
	float: left;
	width: 31% ;
	margin: 0 1.8% 10px 0;
}

#stevetextblock {
	text-align: left; 
	height:50px; 
	padding-top:250px; 
	padding-bottom:50px; 
	color: #ffffff;
}

.stevetext-header {
	font-size: 28px; 
	text-transform: uppercase; 
	line-height:24px; 
	color:#ffffff;
}

.stevetext-subheader {
	font-size: 21px; 
	color:#ffffff;
}


/* Header Mods */


/* Tiled Pics and Thumnbails Mods */
.quadro-mod.no-margins {
	padding: none !important;
}

.inner-mod {
	max-width: none !important;
}


/* Tiled Pics and Thumnbails Mods */

/* Magazine Item Mods */

.post-icon {
	display: none !important;
}

.display-content {
	opacity: 0.77 !important;
}

.display-content .entry-summary {
	display: block !important;
}

.display-content .entry-summary p {
	margin-bottom:0px !important;
	font-size: 75% !important;
}

.entry-header {
	text-align: center !important;
}

.entry-meta {
	text-align: center !important;
}


.blog-item {
	border: 1px solid #d9d9d9 !important;
}


/* Footer Mods */

.site-footer {
	padding:20px 0px 0px 0px; 
	margin-top:20px;
	text-transform: uppercase !important;
	font-size: 15px;
	text-align: center;
}

.site-footer a {
	margin-left:20px;
	font-family: "brandon-grotesque", sans-serif;
}

.site-footer a:hover {
	color: #00afda;
}

.bottom-footer {
	text-align: center;
	background-color: #000000 !important;
	max-width:none !important;


}

.widget {
	margin-bottom: 10px !important;
}

.site-info {
	float:none;
	margin-bottom: 20px !important;
	font-family: "brandon-grotesque", sans-serif;
	font-size:10px;
}

/* Footer Mods */



/* Bibliogrpahy */
#bibliography {
	max-width: 700px;
	margin: 0 auto;
}

#bibliography p{
	text-indent: -3em;
	margin-left: 3em;
	display:block;
}

/* Bibliogrpahy */


/* End Notes */
#endnotes {
	max-width: 700px;
	margin: 0 auto;
}

#endnotes p{
	text-indent: -3em;
	margin-left: 3em;
	display:block;
}

/* Bibliogrpahy */


/* Tables */
td {
	font-weight: inherit !important;
	border-bottom: 0px !important; 
	padding: 10px 0px !important;
}
/* Tables */


/* Social Media Icons */


.share-count {
	background: #000000 !important;
	bottom: -7px !important;
	right: -3px !important;

}

a.sd-button.share-custom {
	background-color:#448a3e !important;
}
/* Social Media Icons */


/* Inline Comments Formatting */
#comments-and-form {
	font-size:12px !important;

}
.incom-comments-wrapper {
	max-width: 200px !important; 
	border-left: none !important;
}

.incom-comments-wrapper textarea{
	background-color: #ffffff !important;
	border: 1px solid #dedede !important;
}

.incom-info-icon {
	visibility: hidden !important;
}

.inline-comments-header {
	font-family: "brandon-grotesque", sans-serif !important; 
	letter-spacing:2px !important; 
	border-bottom:1px solid #cccccc !important; 
	font-color:#565656 !important; 
	font-size:14px !important; 
}



/* Inline Comments Formatting */


/* Form Formatting */
.textwidget input, textarea {
	background-color:#e5e5e5 !important;
	border: 1px solid #b3b3b3 !important;
}

.widget input[type="submit"] {
	font-family: sans-serif !important;
	border: 0px !important;
	background-color: #00afda !important;
}

.spam-wrap.label-inside input {
	width: 100% !important;
}


/* Form Formatting */

/* Page Fromatting */
.page-header {
	padding-bottom: 0px !important;
	margin-bottom: 20px !important;
}

.page-title {
	text-align: left !important;
}

.page-title {
	font-size: 36px !important;
}

.widget-title {
	font-size: 18px !important;
	margin-bottom: 16px !important;
}

/* Page Fromatting */


/* Blog Single Fromatting */
.entry-content p {
	font-size: 21px !important;
	font-weight: 100 !important;
	color: #333333;
	line-height: 36px;
}

.entry-content blockquote {
	margin:42px -120px;
	text-align: center;
}

.entry-content blockquote p {
	font-size: 28px !important;
	color: #333333;
}



/* Blog Single Fromatting */

/* Teaser Date Removal */

.posted-on:before, .posted-on:after {
		content: none !important;
		display: inline-block;
		width: 20px;
		margin: 0 10px;
		border-top: 1px solid;
		vertical-align: middle;
		zoom: 1;
		filter: alpha(opacity=40);
		opacity: 0.4;
}

/* Teaser Date Removal */



/* Comments */




/* Comments */


/* 404 */

.error-404 .page-title {
	text-align:center !important;
	margin-top: 50px;
}


/* 404 */



/* Byline */
.entry-meta {
	visibility:hidden !important;
	height: 0px !important;
	width: 0px !important;

}
/* Byline */

/* Modular Layout */

.modular-modules .quadro-mod {
	padding-top: 25px !important;
}

.modular-modules .page-header {
	padding-top: 25px !important;
	margin-bottom: 0px !important;
}

.entry-thumbnail .cat-links {
	visibility: hidden !important;
}

.quadro-mod {
	margin-bottom: 20px !important;
}

.magazine-item .entry-summary {
	margin-top: -1px !important;
	font-style: italic !important;
}

.magazine-item .entry-summary p{
	font-style: italic !important;
	line-height: 18px;
}


.display-content .entry-summary {
	font-size: 18px !important;
	font-style: italic !important;
}


/* Quiz */
.content-area .quiz {
 	float:none !important;
 	width:!00% !important;
}

.quiz h1 {
	text-align:center !important;
}

/* Quiz */


/* Media Queries */




@media only screen and (max-width: 1040px) {

	.entry-content blockquote {
		margin:0px !important;
		font-size: 21px !important;
		margin-bottom:24px !important;
	}

	.social-area li img {
		margin-top: 9px !important;
	}

	.header-social-icons {
		padding-right:30px !important;
		margin-top: 16px !important;
	}

	.header-search {
		clear:none !important;
		width:40% !important;
		margin-right: 10px !important; 
		margin-top: 16px;
		background-color: #1a1a1a;
		border: 1px solid #737373;
		float: right !important;
	}

	.menu-toggle {
		top: 24px !important;	
	}
}


@media only screen and (min-width: 760px) {

	.comments-area {
		visibility: hidden !important;
		height: 0px !important;
	}
}

@media only screen and (max-width: 759px) {

	.header-social-icons {
		clear: none !important;
		float: right !important;
		margin-top: 15px;
	}

}

@media only screen and (max-width: 519px) {

	.site-title img {
		max-width:350px !important;
		margin-top: -10px !important;
	}

	.site-branding , .site-branding-intl {
		height:60px;
	}	

	.inner-header {
		text-align: left !important
	}

	#stevetextblock {
		text-align: center !important; 
		height:225px; 
		padding-top:150px; 
		padding-bottom: 20px;
		
	}

	.stevetext-header-box {
		padding:20px;
		background-color: #000000 !important;
		opacity: 0.7 !important;
		margin:0px !important;
	}

	.stevetext-header {
		font-size: 60px; 
		text-transform: uppercase; 
		line-height:64px; 
		color:#ffffff;
		text-align: center !important;
	}

	.stevetext-subheader {
		font-size: 18px; 
		line-height: 21px;
		color:#ffffff;
		text-align: center !important;
	}

	.entry-title {
		font-size:32px !important;
		line-height: 42px !important;
	}

	.entry-header {
		padding: 0px !important;
		margin: 0px !important;
	}

	.content-area {
		padding-top: 0px !important;
		margin-top: 0px !important;
	}


}

@media only screen and (max-width: 375px) {

	.site-title img {
		max-width:280px !important;
		margin-top: -5px !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	.site-branding , .site-branding-intl {
		height:50px;
	}	

	.inner-header {
		text-align: left !important
	}

	.header-search {
		clear:none !important;
		width:25% !important;
		margin-right: 10px !important; 
		margin-top: 16px;
		background-color: #1a1a1a;
		border: 1px solid #737373;
		float: right !important;
	}

	.header-search .search-field {
		width: 15% !important;
	}

	.stevetext-header {
		font-size: 42px; 
		text-transform: uppercase; 
		line-height:44px; 
		color:#ffffff;
		text-align: center !important;
	}

	
}


